#wb_header { background: transparent none repeat scroll left top; height: 100px; }
#wb_header { height: 100px; }
#wb_main { background: transparent none no-repeat scroll center center; height: 734px; padding: 0 0 20px 0; }
#wb_main { height: 754px; }
#wb_footer { background: transparent none repeat scroll left top; height: 20px; }
#wb_footer { height: 20px; }
body { background: #050505 url("../gallery_gen/06f787eb42fea040674682f4b3c0717e.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none no-repeat scroll center center; }
body, .wb_sbg { min-width: 992px; min-height: 2650px; }
.root { width: 992px; height: 2650px; overflow: visible; }
#wb_element_instance0 { left: 510px; top: 30px; min-width: 480px; width: 480px; min-height: 50px; height: 50px; display: block; z-index: 131; }
#wb_element_instance0 ul { background: transparent none repeat scroll center center; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll center center; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #faf7fa; line-height: 24px; background: transparent none repeat scroll center top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance1 { left: 440px; top: 0px; min-width: 131px; width: 131px; min-height: 24px; height: 24px; display: block; z-index: 197; }
#wb_element_instance2 { left: 500px; top: 20px; min-width: 490px; width: 490px; min-height: 70px; height: 70px; display: block; z-index: 121; }
#wb_element_instance2 > div { width: 490px; height: 70px; background: #030303; border: 5px solid #C0C0C0; opacity: 0.2; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance3 { left: 0px; top: 620px; min-width: 990px; width: 990px; min-height: 74px; height: 74px; display: block; z-index: 75; }
#wb_element_instance4 { left: 160px; top: 710px; min-width: 660px; width: 660px; min-height: 24px; height: 24px; display: block; z-index: 95; }
#wb_element_instance5 { left: 270px; top: 150px; min-width: 460px; width: 460px; min-height: 87px; height: 87px; display: block; z-index: 118; }
#wb_element_instance6 { left: 270px; top: 190px; min-width: 460px; width: 460px; min-height: 102px; height: 102px; display: block; z-index: 80; }
#wb_element_instance7 { left: 260px; top: 390px; min-width: 550px; width: 550px; min-height: 90px; height: 90px; display: block; z-index: 117; }
#wb_element_instance8 { left: 260px; top: 160px; min-width: 480px; width: 480px; min-height: 150px; height: 150px; display: block; z-index: 71; }
#wb_element_instance8 > div { width: 480px; height: 150px; background: #030303; border: 5px solid #C0C0C0; opacity: 0.2; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance9 { left: 250px; top: 380px; min-width: 540px; width: 540px; min-height: 110px; height: 110px; display: block; z-index: 74; }
#wb_element_instance9 > div { width: 540px; height: 110px; background: #030303; border: 5px solid #C0C0C0; opacity: 0.2; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance10 { left: 0px; top: 754px; display: block; z-index: 9000; }
#wb_element_instance11 { left: 0px; top: 44px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 754px; }
	#wb_footer { height: 20px; }
	body, .wb_sbg { min-width: 992px; min-height: 874px; }
	.root { width: 992px; height: 874px; overflow: visible; }
	#wb_element_instance0 { left: 510px; top: 30px; min-width: 480px; width: 480px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 { left: 440px; top: 0px; min-width: 131px; width: 131px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 500px; top: 20px; min-width: 490px; width: 490px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance2 > div { width: 490px; height: 70px; }
	#wb_element_instance3 { left: 0px; top: 620px; min-width: 990px; width: 990px; min-height: 74px; height: 74px; display: block; }
	#wb_element_instance4 { left: 160px; top: 710px; min-width: 660px; width: 660px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 270px; top: 150px; min-width: 460px; width: 460px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance6 { left: 270px; top: 190px; min-width: 460px; width: 460px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance7 { left: 260px; top: 390px; min-width: 550px; width: 550px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance8 { left: 260px; top: 160px; min-width: 480px; width: 480px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance8 > div { width: 480px; height: 150px; }
	#wb_element_instance9 { left: 250px; top: 380px; min-width: 540px; width: 540px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance9 > div { width: 540px; height: 110px; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 754px; }
	#wb_footer { height: 20px; }
	body, .wb_sbg { min-width: 992px; min-height: 874px; }
	.root { width: 992px; height: 874px; overflow: visible; }
	#wb_element_instance0 { left: 510px; top: 30px; min-width: 480px; width: 480px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 { left: 440px; top: 0px; min-width: 131px; width: 131px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 500px; top: 20px; min-width: 490px; width: 490px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance2 > div { width: 490px; height: 70px; }
	#wb_element_instance3 { left: 0px; top: 620px; min-width: 990px; width: 990px; min-height: 74px; height: 74px; display: block; }
	#wb_element_instance4 { left: 160px; top: 710px; min-width: 660px; width: 660px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 270px; top: 150px; min-width: 460px; width: 460px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance6 { left: 270px; top: 190px; min-width: 460px; width: 460px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance7 { left: 260px; top: 390px; min-width: 550px; width: 550px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance8 { left: 260px; top: 160px; min-width: 480px; width: 480px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance8 > div { width: 480px; height: 150px; }
	#wb_element_instance9 { left: 250px; top: 380px; min-width: 540px; width: 540px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance9 > div { width: 540px; height: 110px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 754px; }
	#wb_footer { height: 20px; }
	body, .wb_sbg { min-width: 992px; min-height: 874px; }
	.root { width: 992px; height: 874px; overflow: visible; }
	#wb_element_instance0 { left: 510px; top: 30px; min-width: 480px; width: 480px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 { left: 440px; top: 0px; min-width: 131px; width: 131px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 500px; top: 20px; min-width: 490px; width: 490px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance2 > div { width: 490px; height: 70px; }
	#wb_element_instance3 { left: 0px; top: 620px; min-width: 990px; width: 990px; min-height: 74px; height: 74px; display: block; }
	#wb_element_instance4 { left: 160px; top: 710px; min-width: 660px; width: 660px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 270px; top: 150px; min-width: 460px; width: 460px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance6 { left: 270px; top: 190px; min-width: 460px; width: 460px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance7 { left: 260px; top: 390px; min-width: 550px; width: 550px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance8 { left: 260px; top: 160px; min-width: 480px; width: 480px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance8 > div { width: 480px; height: 150px; }
	#wb_element_instance9 { left: 250px; top: 380px; min-width: 540px; width: 540px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance9 > div { width: 540px; height: 110px; }
}
